<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn</Series>
  <Number>066</Number>
  <Web>https://www.comixology.com/Harley-Quinn-2016-66/digital-comic/808453</Web>
  <Volume>2016</Volume>
  <Summary>The trials are over, and Harley Quinn has won! Or has she? Now imbued with the awesome power of the Angel of Retribution, Harley is given an impossible choice-and a chance to raise a loved one from the dead! Choose wisely, Harley…the fate of the universe hangs in the balance!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808453], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
